.modal-overlay {
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   height: 100%;
   width: 100%;
   margin: 0;
   padding: 0;
   background: #131313;
   opacity: .85;
   filter: alpha(opacity=85);
   z-index: 101;
}
.modal-window {
   position: absolute;
   top: 450px;
   left: 50%;
   margin: 0;
   padding: 0;
   z-index: 102;
   background: #fff;
   border: solid 8px #000;
   -moz-border-radius: 8px;
   -webkit-border-radius: 8px;
}
.close-window {
   position: absolute;
   width: 47px;
   height: 47px;
   right: -23px;
   top: -23px;
   background: transparent url("images/close-button.png") no-repeat scroll right top;
   text-indent: -99999px;
   overflow: hidden;
   cursor: pointer;
}